if( GetLocale() == "koKR" ) then

	-- Specializations
	KHT_SPECIAL = "'전문화' 타이머 사용"

	-- Talents
	KHT_TALENT = "'특성' 타이머 사용"

	-- Common
	KHT_COMMON = "'일반' 타이머 사용"

	-- Pets
	KHT_PETS = "'소환수' 타이머 사용"

	KHT_MISC = "'기타' 타이머 사용";
	KHT_TRINKETS = "'장신구' 타이머 사용";

	--Other
	KHT_STING = "쐐기";
	KHT_AURA = "효과";
	KHT_PRIMED = "설치";
	KHT_DONE = "완료!"

	--Status Text---------------------------------------
	KHT_ON = "on";
	KHT_OFF = "off";
	--Slash Text
	KHT_SLASH_HELP = {
		[1] = "Kharthus's Hunter Timers "..KHT_VERSION,
		[2] = "명령어: /kht",
		[3] = "/kht "..KHT_ON.."/"..KHT_OFF.." (KHT 기능 켜기/끄기)", 
		[4] = "/kht menu (설정 창 열기)",
		[5] = "/kht reset (바 초기화)",
		[6] = "/kht resetpos (기준점 위치 초기화)",
		[7] = "/kht delay <time> (사격 지연 시간, time 값은 1/100초 단위)",
		[8] = "/kht flash <timeleft> (깜박임 시작 시간, timeleft 값은 1초 단위, 0은 끄기)",
		[9] = "/kht step <step> (깜박임 간격, step 값이 높을 수록 빨리 깜박임)",
		[10] = "/kht barcolor r g b (r, g, b 는 0 에서 1 사이)",
		[11] = "/kht barendcolor r g b (r, g, b 값은 0 에서 1 사이)",
		[12] = "/kht setbgcolor r g b a (r, g, b, a 값은는 0 에서 1 사이)",
		[13] = "/kht colorchange "..KHT_ON.."/"..KHT_OFF.." (색 변화 켜기/끄기)",
		[14] = "/kht up/down (바를 기준점 위/아래로 이동)",
		[15] = "/kht scale % (/kht scale 100 = 100% 크기)",
		[16] = "/kht lock/unlock (기준점 이동 가능/불가능)",
		[17] = "/kht status (현재 설정값 출력)",
		[18] = "/kht clear all (모든 설정 초기화)",
		[19] = "/kht debug (디버그 정보)"
	};
	KHT_STATUS_STRINGS = {
		[1] = "|cFFFFFF00Kharthus's Hunter Timers "..KHT_VERSION.."|r",
		[2] = "|cFFFFFF00동작상태:|r %s",
		[3] = "|cFFFFFF00사격 지연:|r %dms", 
		[4] = "|cFFFFFF00깜박임 시간:|r %d초 |cFFFFFF00간격:|r %f",
		[5] = "|cFFFFFF00바 색상:|r %s |cFFFFFF00마침 색:|r %s",
		[6] = "|cFFFFFF00색상 변화:|r %s |cFFFFFF00방향:|r %s",
		[7] = "|cFFFFFF00크기:|r %d%%"
	};

	KHT_OPTIONS_COLOR_CHANGE = "색상 변화";
	KHT_OPTIONS_MILI = "ms";
	KHT_OPTIONS_LOCK = "잠금";
	KHT_OPTIONS_BAR_DIST = "바 간격";
	KHT_OPTIONS_SCALE = "크기";
	KHT_OPTIONS_FLASH = "깜박임 시간";
	KHT_OPTIONS_STEP = "깜박임 간격";
	KHT_OPTIONS_BARSTART = "시작 색상";
	KHT_OPTIONS_BAREND = "마침 색상";
	KHT_OPTIONS_BACKDROP = "배경 색상";
	KHT_OPTIONS_TIMERS_TEXT = "타이머";
	KHT_OPTIONS_BARS_TEXT = "바 설정";
	KHT_OPTIONS_DECIMALS = "소수점";
	KHT_OPTIONS_SHOT_DELAY = "사격 지연";
	KHT_OPTIONS_SHOW_TEX = "무늬 표시";
	KHT_OPTIONS_LARGE_TEX = "큰 무늬";
	KHT_OPTIONS_APPEND = "바에 대상 표시";
	KHT_OPTIONS_BORDER = "테두리 색상";
	KHT_OPTIONS_TEXT_COLOR = "글자 색상";
	KHT_OPTIONS_TIME_COLOR = "시간 색상";
	KHT_OPTIONS_TARGET_COLOR = "대상 글자 색상";
	KHT_OPTIONS_OVERALL_OPACITY = "투명도";
	KHT_OPTIONS_HIDE_TEXT = "글자 숨김";
	KHT_OPTIONS_HIDE_TIME = "시간 숨김";
	KHT_OPTIONS_HIDE_GAP = "틈 숨김";
	KHT_OPTIONS_BAR_THICKNESS = "바 두께";
	KHT_OPTIONS_HIDE_PADDING = "여백 숨김";
	KHT_OPTIONS_STICKY = "자동 사격 고정";
	KHT_OPTIONS_DOWN = "기준점 아래로 정렬";
	KHT_OPTIONS_TEXTURE = "바 무늬";

	--Options moved to globals because they dealt with other variables
	
end

